Subject: Re: [Fwd: UVES PSF , spectra]

From: Andreas Kaufer <[email-masked]>
Date: Sun, 27 Jul 2003 19:05:11 -0400

Dear Guenter,

we took your requested pinhole spectra. You can download them from

http://www.sc.eso.org/~akaufer/gwiedema/

together with the ThAr line list and the FTS spectrum of the iodince cell.

Check http://www.sc.eso.org/~akaufer/gwiedema/filelist for details on the 
different files. PINH#1 is the only pinhole installed in UVES. If my records are 
correct it has a diameter of 0.1".

Pls. let me know when you have downloaded the files you need so that I can clean 
the directory.

With kind regards
Andreas

> 
> Subject:
> UVES PSF , spectra
> From:
> Guenter Wiedemann <[email-masked]>
> Date:
> Tue, 10 Jun 2003 15:44:22 +0200
> To:
> [email-masked]
> 
> 
> Hi Svetlana,
> 
> for the purpose of very precise 2D PSF extraction ov UVES data [recorded
> in May 2001] I should like to know if
> 
> 1. UVES red calibration spectra (iodine cell and Th-Ar ) 
> 
> exist, which have been taken through a small aperture (pinhole, very
> short slit fiber etc), 
> 
> and how I get ahold of them.
> 
> 2. the McMath FTS spectrum of the iodine cell can be obtained.
> 
> thanks much!!
> 
> best regards
> 
> Günter Wiedemann
> 

-- 
Andreas Kaufer
Paranal Science Operations
European Southern Observatory   Paranal:  +56 55 43 5336 (ph) 5001 (fax)
Alonso de Cordova 3107          Santiago: +56 2 463 3104 (ph) 3001 (fax)
Santiago 19                     e-mail: [email-masked]
CHILE                           URL: http://www.eso.org/~akaufer/